{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare function editcell\r\ndeclare subroutine forward_event\r\n\r\nforward_event( CtrlEntId, CtrlClassId )\r\nCol = get_property( CtrlEntId, 'SELPOS' )<1>\r\nif Col = 2 else\r\n    Void = editcell( CtrlEntId, '' )\r\nend\r\nRETURN 0"
        }
    }
}